Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161709 - Navigational nautilus closes window if initial path is spaced
Summary: Navigational nautilus closes window if initial path is spaced
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 08:49 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-04 15:05:51 UTC


Attachments (Terms of Use)
screenshot displaying the sidepane issue (deleted)
2005-06-26 08:53 UTC, David Nielsen
no flags Details

Description David Nielsen 2005-06-26 08:49:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.7.1

Description of problem:
When Nautilus is set in navigational mode and one opens a gtk bookmark path with a space in the name, such as my downloads folder "Hentede filer", it will open the window then promptly close it again.

Another funny effect is that nautilus will also interpret "Hentede filer" as two identical dirs in the sidepane treelist.

I assume this behavior is present in the FC4 release version of nautilus as well.

Version-Release number of selected component (if applicable):
nautilus-2.10.0-4

How reproducible:
Always

Steps to Reproduce:
1. create and bookmark dir with name containing a space
2. set nautilus in navigational mode by default
3. open said folder via the places menu

Actual Results:  nautilus opens then closes - very unexpected behavior

Expected Results:  nautilus should of course display my files

Additional info:

Comment 1 David Nielsen 2005-06-26 08:53:51 UTC
Created attachment 115986 [details]
screenshot displaying the sidepane issue

Comment 2 David Nielsen 2005-07-11 16:37:04 UTC
Issue appears in nautilus-2.11.3-1 as well



Comment 3 Alexander Larsson 2006-09-04 15:05:51 UTC
Works fine for me in 2.15.92 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.